:root {
        --color-1: #008a50;
        --color-2: #b2dcca;
        --color-3: #e5f3ed;
    }
    .color-1{
        color:var(--color-1)!important;
    }
    .color-2{
        color:var(--color-2)!important;
    }
    .color-3{
        color:var(--color-3)!important;
    }
    .bg--color-1{
        background-color:var(--color-1)!important;
    }
    .bg--color-2{
        background-color:var(--color-2)!important;
    }
    .bg--color-3{
        background-color:var(--color-3)!important;
    }
    /* Main */
    .basic-list li:before,
    .body--text ul li:before{
        /* color:var(--color-1)!important; */
        color: #333 !important;
    }
    .body--text a:not(.button):not(.input__file-label),
    .body--intro p a, .body--text p a{
        color:var(--color-1)!important;
    }
    .usp li:before{
        color:var(--color-1)!important;
    }
    .usp a{
        color:var(--color-1)!important;
    }
    /* Brown */
    .two-colors:after,
    .brown-left:before{
        background-color:var(--color-2)!important;
    }
    .basic-list.sitemap li{
        border-color:var(--color-2)!important;
    }
    /* Blue */
    .two-colors:before,
    .big-section--related:before,
    .blue-right:before,
    .bg--light-blue{
        background-color:var(--color-3)!important;
    }
    .p-slider .dot,
    .hero-slider .dot,
    .p-slider .dot.is-selected,
    .hero-slider .dot.is-selected{
        border-color:var(--color-3)!important;
    }
            form[action*='zoho.com'] {
        padding-top: 1.6rem;
    }
    form[action*='zoho.com'] tr {
        padding: 0 !important;
    }
    form[action*='zoho.com'] td {
        padding-bottom: .2rem !important;
        padding-top: 0 !important;
        font-size: 1rem !important;
    }
    form[action*='zoho.com'] td input {
        margin-bottom: 1rem;
    }
    form[action*='zoho.com'] td>p {
        position: relative;
        display: block;
        padding-left: 1.5rem;
    }
    form[action*='zoho.com'] td>p>input[type=checkbox] {
        width: auto !important;
        position: absolute;
        left: 0;
        top: .4rem;
    }